package com.gh.gamecenter.feature.entity

import android.os.Parcelable
import kotlinx.parcelize.Parcelize

@Parcelize
class Permission(
    var name: String = "",
    var details: List<String> = arrayListOf(),
    var detail: List<PermissionDetail>? = arrayListOf()
) : Parcelable {
    @Parcelize
    class PermissionDetail(val title: String?, var intro: String?) : Parcelable
}